#newPR {
	width:720px;
}
#greeting {
	padding: 0 15px;
}

#head_banner {
	background: #083370;
  margin:0;
  padding:10px 0;
  font-size:24px;
  font-weight:bold;
  color:#ffffff;
  text-align:center;
}

#pr_content table{

}
#pr_content table td#col_1 {
	width:490px;
  padding: 0 25px 35px 15px;
  vertical-align:top;
  border-right:1px solid #cccccc;
}
#pr_content table td#col_2 {
	padding-left:15px;
	width:230px;
  vertical-align:top;
}

div#pr_details ul{
  font-size:14px;
  font-weight:normal;
  color:#083370;
  margin:0;
  padding-left:20px;
}

p#detail_price_links{
  font-size:14px;
}

div#pr_image img{
	margin-bottom:10px;
  border:1px solid #cccccc;
}
div#pr_video img{
	margin-top:10px;
  border:1px solid #cccccc;
}